Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# SDL_Gradient Struct Reference

`#include <paragui_types.h>`

List of all members.

## Public Attributes
SDL_Color | colors [4]

## Member Data Documentation

SDL_Color SDL_Gradient::colors[4]

| Definition at line 62 of file paragui_types.h.

The documentation for this struct was generated from the following file:

- paragui_types.h